{% extends 'base.html.twig' %}

{% block title %}Hello ViewController!{% endblock %}

{% block body %}

    <style>
        .example-wrapper { margin: 1em auto; max-width: 800px; width: 95%; font: 18px/1.5 sans-serif; }
        .example-wrapper code { background: #F5F5F5; padding: 2px 6px; }
    </style>
    <a href="/view/accueil"><input class="input-back" type="button" value="Back"> </a>
    <div class="example-wrapper">
        <h1>Snakes Families </h1>
        {% for snakeFamilies in snakeFamily %}

            <li><u>Name:</u><p>{{ snakeFamilies.Name }}</p></li>
            <li><u>Descritpion:</u><p>{{ snakeFamilies.Description }}</p></li>
            <li><u>Scientific Name:</u><p>{{ snakeFamilies.ScientificName }}</p></li>


        {% endfor %}

    </div>
{% endblock %}